/* @font-face {
    font-family: 'sf_pro_display';
    src:  url('sf-pro-display-medium-webfont.eot');
    src:  url('sf-pro-display-medium-webfont.eot?#iefix') format('embedded-opentype'),
      url('sf-pro-display-medium-webfont.ttf') format('truetype'),
      url('sf-pro-display-medium-webfont.woff') format('woff'),
      url('sf-pro-display-medium-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
} */
@font-face {
  font-family: 'sf_pro_display';
  /* src:  url('fonts/icomoon.eot?jo8hjq'); */
  src:  url('sf-pro-display-regular-webfont.eot');
  src:  url('sf-pro-display-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('sf-pro-display-regular-webfont.ttf') format('truetype'),
    url('sf-pro-display-regular-webfont.woff') format('woff'),
    url('sf-pro-display-regular-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'sf_pro_text';
  /* src:  url('fonts/icomoon.eot?jo8hjq'); */
  src:  url('sf-pro-text-regular-webfont.eot');
  src:  url('sf-pro-text-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('sf-pro-text-regular-webfont.ttf') format('truetype'),
    url('sf-pro-text-regular-webfont.woff') format('woff'),
    url('sf-pro-text-regular-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}